<?php
$dalTablesenuc_score_geral = array();
$dalTablesenuc_score_geral["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_score_geral["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTablesenuc_score_geral["categoria"] = array("type"=>3,"varname"=>"categoria");
$dalTablesenuc_score_geral["idnucleo"] = array("type"=>3,"varname"=>"idnucleo");
$dalTablesenuc_score_geral["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_score_geral["mes"] = array("type"=>3,"varname"=>"mes");
$dalTablesenuc_score_geral["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_score_geral["dias_funcionamento"] = array("type"=>3,"varname"=>"dias_funcionamento");
$dalTablesenuc_score_geral["presencas"] = array("type"=>3,"varname"=>"presencas");
$dalTablesenuc_score_geral["atividades_elaboradas"] = array("type"=>3,"varname"=>"atividades_elaboradas");
$dalTablesenuc_score_geral["atividades_realizadas"] = array("type"=>3,"varname"=>"atividades_realizadas");
$dalTablesenuc_score_geral["acoes_afirmativas"] = array("type"=>3,"varname"=>"acoes_afirmativas");
$dalTablesenuc_score_geral["score"] = array("type"=>3,"varname"=>"score");
$dalTablesenuc_score_geral["operador"] = array("type"=>200,"varname"=>"operador");
$dalTablesenuc_score_geral["data_insercao"] = array("type"=>7,"varname"=>"data_insercao");
	$dalTablesenuc_score_geral["id"]["key"]=true;

$dal_info["Tables__senuc_score_geral"] = &$dalTablesenuc_score_geral;
?>